2 Replies Latest reply on Apr 13, 2017 7:15 AM by Derek Cross

    USING AN OLDER MACBOOK

    kellyb31828850

      IM RUNNING AN OLDER MACBOOK WITH OSX 10.7.5. I CAN NOT UPDATE THE OPERATING SYSTEM ANY FURTHER. I WANT TO LINK MY IPAD TO THE MACBOOK AND USE PHOTOSHOP WITH ADOBE INK. ANY SUGGESTIONS?